import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectorOptionEditComponent } from './selector-option-edit.component';

describe('SelectorOptionEditComponent', () => {
  let component: SelectorOptionEditComponent;
  let fixture: ComponentFixture<SelectorOptionEditComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SelectorOptionEditComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SelectorOptionEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
